<!DOCTYPE html>
<html>
<head>
	<title>After and Before in CSS</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>
<body>
	<div class="container">
		<form>
			<div class="input">
				<i class="fa fa-user"></i>
				<input type="text" name="name" class="name">
			</div>
		</form>
	</div>
</body>
</html>